.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{right:-61%;left:auto;}
@media only screen and (max-width:1600px) {	
	.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{}
}
@media only screen and (max-width:1450px) {		
}
@media only screen and (max-width:1340px) {
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{margin: 0 0 0 13px;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{right:-220px;}
}
@media only screen and (max-width:1240px) {
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{margin: 0 0 0 2px;}	
}
@media only screen and (max-width:1199px) {
.main-header-new .ac-container label:hover:after, .main-header-new .ac-container input:checked+label:hover:after{right:0px;}
.main-header-new article.ac-small li a i{margin-left:3px;margin-right:0;}
}
@media only screen and (max-width:1199px) {
.main-header-new .ac-container label:hover:after, .main-header-new .ac-container input:checked+label:hover:after{right: auto!important;left:0!important;}
.main-header-new .cart-btn span{padding: 0 0 0 3px;font-size:10px;}
.main-header-new .ac-small a.personal, .main-header-new a.corporate{padding: 0px 5px;font-size: 11px;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-icon-top > a.mega-menu-link > span.mega-title-below{}
}

@media only screen and (max-width:991px) {
.template3 .elementor-widget-tabs .elementor-tab-content .col-md-2 {
	text-align: right;
}
@media only screen and (min-width:780px){
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
		float: right !important;
	}
}
.main-header-new .main-menu, .main-header-new #mega-menu-wrap-primary .mega-menu-toggle{float: right;}
.main-header-new .header-lower .logo{right:0px;float: right;left: auto!important;}
.main-header-new .topsection_search{left: 0px;width: 65px;padding:0px!important;right: auto;}
.main-header-new .search-form{margin:0;}
.main-header-new .header-lower .cart-box-btn{left: 80px!important;float: right!important;right: auto!important;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary{text-align: right;float: right;width: 100%;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{float: left;}
.main-header-new .topsection_search span{float: left;margin: 0!important}
.main-header-new .topsection_search span.item-count a{left: 0;right: auto;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding:12px 5px;}
.main-header-new .header-lower .cart-box-btn{width: 130px;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{right:-150px;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.six-column li.mega-menu-item > a.mega-menu-link{font-size: 12px!important;}
.main-header-new .header-lower .col-sm-3{width:22%;}
.main-header-new .header-lower .col-sm-6{width:53%;}
.main-header-new .header-lower .cart-cont{width:25%;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-icon-top > a.mega-menu-link {display:block!important;}

}
@media only screen and (max-width:850px) {
	
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{right:-120px;}
}

@media only screen and (max-width:767px) {
.main-header-new #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-icon-top > a.mega-menu-link {
    padding: 0px 15px;
    padding: 0px 15px\9;
    padding: 0px 15px\0;
    _padding: 0px 15px;
    background: none!important;
}
.main-header-new #mega-menu-wrap-primary .mega-menu-toggle{    margin-bottom: 10px;}

	.searchmobilePopUp #txtSearch, .searchmobilePopUp #txtSearchMobile {
		float: right;
		padding: 6px;

	}
	.usefultools #rdn_yes, .usefultools #rdn_no, .usefultools #rdn_languagear, .usefultools #rdn_languageen, .requiredradio #rdn_IsCustomer_0, .requiredradio #rdn_IsCustomer_1, .requiredradio #rdn_Gnder_0, .requiredradio #rdn_Gnder_1, .usefultools #rdn_qatari, .usefultools #rdn_expat {
		top: 4px !important;
	}


	.main-menu .navbar-collapse>ul li.dropdown .dropdown-btn {
		left: 6px;
		width: 96% !important;
		/* for mobile dropdown click even on whole tab */
		height: 40px !important;
	}
	.main-menu .navbar-header {
		float: left;
	}
	.main-menu .navbar-header .navbar-toggle {
		margin: 1px 0px 0px 0px;
	}
	.main-menu .navbar-collapse>.navigation>li>ul, .main-menu .navbar-collapse>.navigation>li>ul>li>ul
		{
		margin: 5px 0px 0px 0px;
		/*width:100%;
		background:#1a7bb2;*/
	}
	.main-menu .navbar-collapse>.navigation>li>a, .main-menu .navbar-collapse>.navigation>li>ul>li>a,
		.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 7px 7px !important;
		line-height: 25px;
	}
	.topsection_menu {
		padding: 15px 0px;
	}
/*	.main-header .header-lower .cart-box-btn {
		left: -15px !important;
	}*/
	
.main-header-new .header-lower .logo{right: 80px;float: right;left: auto!important;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{right: 0;}
.main-header-new .topsection_search{right: auto;padding: 10px 0px!important;margin: -60px 0px 0px 0px !important;text-align: right !important;position: absolute;left: 15px;z-index: 999;}
.main-header-new .ac-container input:checked ~ article{right: auto!important;left: 115px!important;}
.main-header-new .header-lower .col-sm-3, .main-header-new .header-lower .cart-cont, .main-header-new .header-lower .col-sm-6{width:100%;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-2-of-6{width:100%;}
table.news-filter-table .filter-first #content {
    margin-right:0px;
}
}

@media only screen and (max-width:640px) {
.main-header-new .header-lower .logo { right: 55px;}
}

@media only screen and (max-width: 479px) {

	.usefultools .form-group.financecal label {margin-right:0;margin-left: -1px;}

	.modern-ticker .mt-label a.default-btn-style-two {
		text-align: right;
	}
	.mt-scroll .mt-news {
		margin-left: -80px !important;
	}
	.usefultools .col-lg-2 {
		width: 30% !important;
	}
	.usefultools .col-lg-10 {
		width: 70% !important
	}
	#pnlcaptcha table>tbody>tr>td {
		float: right;
	}
	
	.bgnavmenu {
		margin-top: -55px;
	}

/*	.main-header .header-lower .logo {
		right: 17% !important;

	}
	.main-header .header-lower .cart-box-btn, .main-header .header-lower .cart-box-btn .cart-btn
		{
		right: 140px;
	}*/
	.the-trick {
		right: -22px;
	}
	.the-trick:after {
		left: 45px;
	}
	
	.main-header.fixed-header .header-lower {
		position: relative !important;
	}
	.topsection_search {
		padding: 10px 0px 15px 0px !important;
		margin: -62px 0px 5px 0px !important;
		text-align: left !important;
	}
/*	.topsection_search a {
		left: 10px;
	}*/
	.vert {
		left: 10px;
		top: 10px;
	}
	.searchmobile {
		left: 35px;
		top: -47px;
		font-size: 17px;
		transform: rotate(90deg);
	}
	.searchmobilePopUp {
		top: -9px;
		right: 0px;
	}
	.searchmobilePopUp #txtSearch {
		width: 88%;
		background: #ccc;
		float: right;
		padding: 6px;
		margin: 15px 0px;
	}
	.searchmobilePopUp #txtSearch, .searchmobilePopUp #txtSearchMobile {
		width: 100%;
	}
	.searchmobileButton {
		padding: 7px 11px;
		
	}
	table.news-filter-table .filter-first #content {
		margin-right: 0px !important;
	}
	
	.why-us-section .block p {
		margin-left: 35px;
	}
	
	.copyright ul li:nth-child(1) {
		margin-right: 50px;
	}
	.copyright ul li:nth-child(5) {
		margin-right: 25px;
	}
	
	.dining table h2 {
		font-size: 20px;
	}
	.megamenu {
		width: 100% !important;
	}
	
	.footer-bottom {
		min-height: 110px;
	}
	
	.megamenu>span>a {
		/*color: #fff!important;*/
		
	}
	
	.sr input[type="text"]:focus:hover {
		width: 293px !important;
		font-size: 15px;
	}
	.menuhead {
		padding: 0px 5px 5px 5px !important;
	}
	

	
}

@media only screen and (min-width: 767px) {
	.vert, .mobilePopUp {
		display: none;
	}
	.searchmobile, .searchmobilePopUp {
		display: none;
	}
	#FormMobile {
		display: none;
	}
}

/**
* Cart Page Table responsive css Styles.
**/


/* STYLES GO HERE ipad landscape */
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : landscape) {
	.overeffect2 {
		margin: 15px 50px !important;
	}
	.gallery-section .column {
		/*padding: 15px 35px !important;*/
		width: 30%;
	}
	.footer-bottom {
		height: 75px;
		min-height: 75px;
		max-height: 200px;
	}
	.thumbnail {
		margin: 35px 0px 0px 0px;
		padding: 0px
	}
	.main-menu .navigation>li>ul {
		width: 100% !important;
	}
}

/* STYLES GO HERE ipad portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width
	: 1024px) and (orientation : portrait) {
	.overeffect2 {
		margin: 15px 50px !important;
	}
	.footer-bottom {
		height: 75px;
		min-height: 75px;
		max-height: 200px;
	}
	.main-menu .navigation>li>ul {
		width: 740px !important;
	}
	.main-menu .navigation>li>ul>li {
		width: 50%;
	}
}

/* ipad pro Landscape*/
@media only screen and (min-device-width: 1366px) and (max-device-width:
	1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:
	landscape) {
}

/* ipad pro Portrait*/
@media only screen and (min-device-width: 1024px) and (max-device-width:
	1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:
	portrait) {
	.main-menu .navigation>li>ul {
		width: 990px !important;
	}
	.main-menu .navigation>li>a {
		padding-right: 20px !important;
		padding-left: 28px !important;
		font-size: 14px !important
	}
	.topsection_search span {
		margin: 8px !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	
	section.page-title img {
		margin-top: 0;
		height: auto;
	}

	.usefultools label {
		
	}

	/*MTSUSER FORMS CSS*/
	
	.main-footer .footer-upper .column {
		/*width: 25%;*/
		
	}
	.footer-upper .form-box button {
		left: 25px !important
	}
	.footer-bottom {
		height: 90px;
		min-height: 90px;
	}
	


	/* top header section manu */

	.bgnavmenu {
		margin-top: -55px;
	}
/*	.main-header .header-lower .logo {
		right: 10% !important;
	}*/
	
	.cart-box-btn {
		right: 14px;
	}
/*	.main-header .header-lower .cart-box-btn, .main-header .header-lower .cart-box-btn .cart-btn
		{
		right: 350px;
	}*/
	.the-trick {
		left: -24px;
	}
	.the-trick:after {
		left: 80px;
	}
	/*.main-header .header-lower .cart-box-btn .cart-btn {
		right: 60px;
	}*/
	.topsection_search span {
		right: 0px;
	}
	
	.sr input[type="text"]:focus {
		left: 12px;
	}
	
	/*.topsection_search a {
		left: 12px;
	}*/
	
	.vert {
		left: 10px;
	}
	.mobileButton i {
		margin-left: 10px;
	}
	
	.searchmobile {
		left: 69px;
		top: -45px;
		font-size: 19px;
	}
	.searchmobilePopUp {
		right: 0px;
	}
	.searchmobilePopUp #txtSearch {
		float: right;
		padding: 6px;
		margin: 16px 0px;
	}
	
	.megamenu {
		width: 100% !important;
	}
	.main-menu .navigation>li {
		border-right: 0px solid rgb(255, 255, 255) !important;
	}

	.footer-bottom {
		height: 133px;
		min-height: 137px;
		max-height: 200px;
	}
	
	.main-header .header-lower .outer-box {
		padding-left: 0px;
	}
	
}

@media only screen and (width: 320px) {
	.the-trick {
		right: -52px;
	}
}

@media only screen and (width: 360px) {
	.the-trick {
		right: -31px;
	}
}

@media only screen and (width: 412px) {
	.the-trick {
		right: -6px;
	}
}

@media only screen and (width: 414px) {
	.the-trick {
		right: -5px;
	}
}

@media only screen and (width: 568px) {
	.the-trick {
		right: -29px;
	}
}

@media only screen and (width: 600px) {
	.the-trick {
		right: -7px;
	}
}

@media only screen and (width: 640px) {
	.the-trick {
		right: 9px;
	}
}

@media only screen and (width: 698px) {
	.the-trick {
		right: 37px;
		top: 2px;
	}
}

@media only screen and (width: 732px) {
	.the-trick {
		right: 55px;
	}
}

@media only screen and (width: 736px) {
	.the-trick {
		right: 55px;
	}
}

@media only screen and (width: 768px) {
	
	.ac-container label:hover:after, .ac-container input:checked+label:hover:after
		{
		left: -24px !important;
	}
	.main-header .header-lower .cart-box-btn .cart-btn {
		font-size: 10px !important;
		padding: 0px !important;
	}

	.main-menu .navigation>li>a {
		padding-right: 11px !important;
		padding-left: 10px !important;
	}
	.main-menu .navigation>li {
		padding: 5px 0px 5px 0px !important;
	}
}

@media only screen and (width: 1024px) {
	.main-menu .navigation>li>a {
		padding-right: 0px !important;
		padding-left: 3px !important;
		font-size: 13px !important;
	}
	.topsection_search span {
		margin: 8px !important;
	}
}

@media screen and (device-width: 360px) and (device-height: 640px) and
	(orientation: portrait) {
	.copyright ul li:nth-child(1) {
		margin-right: 30px;
	}
	.copyright ul li:nth-child(5) {
		margin-right: 0px;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width:
	667px) and (orientation: portrait) {
	.copyright ul li:nth-child(1) {
		margin-right: 30px;
	}
	.copyright ul li:nth-child(5) {
		margin-right: 5px;
	}
}

@media only screen and (min-device-width: 414px) and (max-device-width:
	736px) and (orientation: portrait) {
	.copyright ul li:nth-child(1) {
		margin-right: 50px;
	}
	.copyright ul li:nth-child(5) {
		margin-right: 25px;
	}
}